Subject: Re: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Po Lu <[email-masked]>
Date: Mon, 15 Jan 2024 22:02:00 +0800

Manuel Giraud <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
> [...]
>
>>> Ok but is there such usage of SVG icons into Emacs?  If there is it
>>> would require a much more smarter cache or, even better, a fast
>>> rasterizer.
>>
>> Not as yet, but it's being proposed.
>
> You mean that you're working on a new SVG rasterizer?  If so, great!

Alas, no.  I was referring to increasing the number of SVG icons loaded
by Emacs.

> I don't know about your setup but if you use mupdf as a converter it
> could convert documents to SVG image (see 'doc-view-mupdf-use-svg').

Thanks.  I will see if it is possible to install mupdf here.